@charset "UTF-8";
/* CSS Document */

#pag_container
{
clear: both;
text-align: center;
margin-left: 30%;
padding: 1.5em;
}

/*ul{border:0; margin:0; padding:0;}*/


#pagination-flickr li{
border:0; margin:0; padding:0;
float:left;
font-size:12px;
list-style:none;
}
#pagination-flickr a{
border:solid 1px #DDDDDD;
margin-right:3px;
background: #e4eace;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
color:#9b9c7e;
display:block;
float:left;
font-weight:bold;
padding:4px 5px;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
font-weight:bold;
/*border:solid 1px #FFFFFF;*/
}
#pagination-flickr .active{
/*color:#ff0084;*/
color: #9b9c7e;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
color: #6f9389;
/*color:#0063e3;*/
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-flickr a:hover{
border:solid 1px #666666;
}